nand_do_read_oob
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_do_read_oob — [Intern] NAND read out-of-band

## Synopsis

`int nand_do_read_oob (` | struct mtd_info * | mtd,
| loff_t | from,
| struct mtd_oob_ops * | ops`)`;

## Arguments

`mtd`

  MTD device structure

`from`

  offset to read from

`ops`

  oob operations description structure

## Description

NAND read out-of-band data from the spare area

Prev | Up | Next
nand_write_oob_syndrome | Home | nand_read_oob